Subject: Re: Problem with Cygwin - corrupted other files in the system.
From: "Michael Nelson" <[email-masked]>
To: <[email-masked]>, "chezhiyan sivagurunathan" <[email-masked]>
Cc: "cygwin users" <[email-masked]>
Date: Sat, 15 May 1999 00:03:19 -0400

user.exe is the 16-bit version of the User Interface routines for Windows.
It thunks all the legacy Win16 User APIs to NT equivalents.

-mike

----- Original Message -----
From: Earnie Boyd <[email-masked]>
To: chezhiyan sivagurunathan <[email-masked]>
Cc: cygwin users <[email-masked]>
Sent: Friday, May 14, 1999 4:10 PM
Subject: RE: Problem with Cygwin - corrupted other files in the system.

> --- chezhiyan sivagurunathan <[email-masked]>
wrote:
> > I am working on Window NT 4.0 workstation. I have an application called
> > Outside View, which is used for my Daily Time Entry. This application
> > was running without any trouble.
> >
> > I downloaded Cygwin full.exe and installed it. After that when I tried
> > to use Outside View, it started Cygwin User installation. I downloaded
> > one self extracting file from internet today. After downloading, when I
> > try to intall that file, it starts the Cygwin User installation. I try
> > to install it once again, it says "file is corrupt".
> >
> > I found a file "user.exe" in my Windows Nt system directory. What is
> > this file ? I think this file is getting stated whenever I start Outside
> > View.
> >
> -8<-
>
> Yea, there's a "user.exe" in my system directory also and it's dated Jun
12
> 1997 and has a size of 47392.  Downloading and installing full.exe would
not
> have corrupted this file.  Many hundreds of people use this software and
I've
> installed it several times myself.
>
> However, if you downloaded user.exe and stored it in the system directory
> overwriting the user.exe that was in you system directory then it is most
> likely the problem.
>
> Your setup environment was clean.
> ===
> "Earnie Boyd" <mailto:[email-masked]>
> CYGWIN RELATED HELP:
>  DOCUMENTATION: <http://sourceware.cygnus.com/cygwin/docs.html>
>        DLLHELP: <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>
> ARCHIVE SEARCH: <http://www.delorie.com/archives/> OR
>                 <http://www.eGroups.com/list/gnu-win32/>
> _____________________________________________________________
> Do You Yahoo!?
> Free instant messaging and more at http://messenger.yahoo.com
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]